@import url(./fonts.css);
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');
@import url(variables.css);
@import url(global.css);

/*@import url(/css/variables.css);*/
.newimg{
    border-radius:50%;
    max-width: 70%;
}
.header_area .main-menu .navbar .navbar-brand{
    padding:0 2rem 0 0rem;
}
.header_area .main-menu .navbar{
    padding:1rem 0rem;
}
.header_area .nav-item{
    padding:1rem;
}
.header_area .main-menu .nav-item .nav-link{
    font: normal 500 15px/2px var(--sans);
    text-transform: uppercase;
    padding: 1.7rem;
    color: var(--primary-color);
}

.header_area .main-menu .navbar-nav .active a{
    background: var(--gradient-color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.header_area .main-menu .navbar-nav a:hover{
    color: var(--gradient-color);
    /*-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;*/
}

.site-main .site-banner {
    background: url() no-repeat;
    background-position: 0% 50%;
    margin-left: 15%;
}
.site-main .site-banner .site-title h3{
    padding-top: 15%;
    font-weight: 500;
}
.site-main .site-banner .site-title h3::after{
    height: 2px;
    width: 18vw;
    background:black;
    display: inline-block;
    
    transform: translateY(-10px);
}
.site-main .site-banner .site-title h1{
    font-size:5rem;
}
.site-main .site-banner .site-title h4{
    font-size: 1.5rem;
}
.site-main .site-banner .banner-image > img{
    padding: 4rem 0;
    width: 90rem;
}
.card {
    margin: 10px 10px;
}
.card-block {
    margin:15px;
}
  
  /* Flip Cards CSS */
  .card-container {
    display: grid;
    perspective: 700px;
  }
  
  .card-flip {
    display: grid;
    grid-template: 1fr / 1fr;
    grid-template-areas: "frontAndBack";
    transform-style: preserve-3d;
    transition: all 0.7s ease;
  }
  
  .card-flip div {
    backface-visibility: hidden;
    transform-style: preserve-3d;
  }
  
  .front {
    grid-area: frontAndBack;
  }
  
  .back {
    grid-area: frontAndBack;
    transform: rotateY(-180deg);
  }
  
  .card-container:hover .card-flip {
    transform: rotateY(180deg);
  }
  .section{
      padding-left: 6rem;
  }

  body{margin-top:20px;}
  .timeline {
      border-left: 3px solid #727cf5;
      border-bottom-right-radius: 4px;
      border-top-right-radius: 4px;
      background: rgba(114, 124, 245, 0.09);
      margin: 0 auto;
      letter-spacing: 0.2px;
      position: relative;
      line-height: 1.4em;
      font-size: 1.03em;
      padding: 50px;
      list-style: none;
      text-align: left;
      max-width: 40%;
  }
  
  @media (max-width: 767px) {
      .timeline {
          max-width: 98%;
          padding: 25px;
      }
  }
  
  .timeline h1 {
      font-weight: 300;
      font-size: 1.4em;
  }
  
  .timeline h2,
  .timeline h3 {
      font-weight: 600;
      font-size: 1rem;
      margin-bottom: 10px;
  }
  
  .timeline .event {
      border-bottom: 1px dashed #e8ebf1;
      padding-bottom: 25px;
      margin-bottom: 25px;
      position: relative;
  }
  
  @media (max-width: 767px) {
      .timeline .event {
          padding-top: 30px;
      }
  }
  
  .timeline .event:last-of-type {
      padding-bottom: 0;
      margin-bottom: 0;
      border: none;
  }
  
  .timeline .event:before,
  .timeline .event:after {
      position: absolute;
      display: block;
      top: 0;
  }
  
  .timeline .event:before {
      left: -207px;
      content: attr(data-date);
      text-align: right;
      font-weight: 100;
      font-size: 0.9em;
      min-width: 120px;
  }
  
  @media (max-width: 767px) {
      .timeline .event:before {
          left: 0px;
          text-align: left;
      }
  }
  
  .timeline .event:after {
      -webkit-box-shadow: 0 0 0 3px #727cf5;
      box-shadow: 0 0 0 3px #727cf5;
      left: -55.8px;
      background: #fff;
      border-radius: 50%;
      height: 9px;
      width: 9px;
      content: "";
      top: 5px;
  }
  
  @media (max-width: 767px) {
      .timeline .event:after {
          left: -31.8px;
      }
  }
  
  .rtl .timeline {
      border-left: 0;
      text-align: right;
      border-bottom-right-radius: 0;
      border-top-right-radius: 0;
      border-bottom-left-radius: 4px;
      border-top-left-radius: 4px;
      border-right: 3px solid #727cf5;
  }
  
  .rtl .timeline .event::before {
      left: 0;
      right: -170px;
  }
  
  .rtl .timeline .event::after {
      left: 0;
      right: -55.8px;
  }
  #two {
    height: auto;
    overflow: hidden;
    padding: 3vw 15vw 10vw;
    
  }
 
  
  
  .wrapper {
      min-height: 100vh;
      overflow-x: visible;
  }
  
  .factsContainer {
    padding: 0em 2em;
      text-align: center;
      
  }
  
  .factsContainer_sm h3 {
      margin-bottom: 10%;
  }
  
  .factsContainer_sm {
      display: flex;
      
      
  }
  .factsContainer_sm > div {
    margin: 16px;
  }
  .fact {
    background: rgba(114, 124, 245, 0.09);
    font-size: 1.03em;
      display: flex;
      flex-direction: column;
      height: min-content;
      flex: 1;
      justify-content: space-between;
      padding: 0em;
      align-items: center;
      color: #131211;
      border-left: 0;
      border-bottom-right-radius: 0;
      border-top-right-radius: 0;
      border-bottom-left-radius: 4px;
      border-top-left-radius: 4px;
      border-right: 3px solid #727cf5;
      left: 0;
      right: -170px;
      
  }
  .fact::before{
    -webkit-box-shadow: 0 0 0 3px #727cf5;
    box-shadow: 0 0 0 3px #727cf5;
    left: -55.8px;
    background: #fff;
    border-radius: 50%;
    height: 9px;
    width: 9px;
    content: "";
    top: 5px;
  }
  
  .fact img {
    width: 25vw;
    height: 25vh;
      margin: 1em;
  }
  
  .socialContainer{
    width: 100vw;
    height: 100vh;
  }